Subject: Re: [Gen-art] Gen-ART review of draft-ietf-sipcore-dns-dual-stack

From: [email-masked] (Dale R. Worley)
Date: Mon, 01 Aug 2016 11:20:46 -0400

Ron Bonica <[email-masked]> writes:
> Editorial Issues: Obsoleted reference to RFC 3483.

OK, I've removed the reference from the draft -08, because the reference
didn't add anything:

   Section 5 of [RFC6157] specifies that the addresses from the address
   records for a single target DNS name for a server's DNS name must be
   contacted in the order specified by the source and destination
   address selection algorithms defined in [RFC6724] (the successor of
   [RFC3484]).

Dale

---

From: Jari Arkko <[email-masked]>
Date: Wed, 17 Aug 2016 22:12:24 +0200

Ron, Dale — thanks for the review & edit.

Jari